version: 6.4.4-build250417
parent: 1.6.2
release: 6.4.4
commits:
  Silverpeas-Core: 94a1b1e825d5cd179f46722fcea9ee5248a6518e
  Silverpeas-Components: 855b2ca00011945e638e9761ea00c0294fa34add
  Silverpeas-Assembly: 00897b0d98fcda4b9de1c512ded374aa33410f6f
  Silverpeas-Setup: 6e5936ffe892e71fb63de6dc059da8ad09b72c90
  Silverpeas-Distribution: 6837d524e3282a03e2de06fa1f14b7c93c7608b1
  Silverpeas-Looks: 22e12a80bfa2dcf9bad73b929937e912407df577
tested: true
QA: true
